/** ECOMMERCE **/
.content ul{
	padding-left:5px;
}
.ecom_h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#963b89;
	padding-left:5px;
	margin: 0px;
	padding: 0px;
}
.ecom_h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#963b89;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}
.ecom_h2 strong{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#666;
	padding-left:5px;
}
td .ecom_form_text{
	margin-left:10px;
}
.ecom_form_text {
	font-family: 'Droid Sans', sans-serif;
	color:#333;
	font-weight:bold;
	font-size:12px;
	white-space:nowrap;
	line-height: 15px;
	padding: 0px;
	margin: 0px;
}
.ecom_form_text a:link, .ecom_form_text a:visited, .ecom_form_text a:active {
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.ecom_form_text a:hover {
	font-weight:bold;
	text-decoration:none;
}
.ecom_input {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333 !important;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	border: none;
	height:23px;
	padding:3px;
	padding-left:5px;
	border:1px solid #999;
	margin-top:3px;
	text-align:left;
	background-image: url(../img/input_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;

}
.checkout_color_1 {
	background-color:#963b89;
	line-height:25px;
}
.checkout_color_1 p {
	color:#fff;
	padding: 5px;
}
.checkout_color_2 {
	background-color:#eee;
	line-height:25px;
}
.checkout_color_3 {
	background-color:#e2e2e2;
	line-height:25px;
}
.template_bg {
	background-color:#f4f4f4;
	padding:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #999;
	padding-bottom:10px;
	margin-bottom:10px;
}
.side_products {
	font-family:"Trebuchet MS";
	font-size:13px;
	text-align:left;
	color:#963b89;
	padding:3px;
	font-weight:bold;
	padding-bottom:3px;
	margin-right: 50px;
}
.category_heading {
	margin: 0px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:13px;
	text-align:left;
	color:#333;
	padding-bottom:5px;
	margin-left: 5px;
	border-bottom: 1px dotted;
	margin-right: 10px;
	text-decoration: none;
	padding: 7px 0px;
	list-style: none;
}
.category_heading a:link, .category_heading a:visited, .category_heading a:active {
	color:#963b89;
	text-decoration:none;
}
.category_heading a:hover {
	text-decoration:underline;
}
.category {
	font-family: 'Droid Sans', sans-serif;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	color:#fff;
	padding-bottom:5px;
}
.category a:link, .category a:visited, .category a:active {
	color:#fff;
	text-decoration:none;
}
.category a:hover {
	text-decoration:underline;
}
.category_ul {
	margin:0px;
	padding:0px;
	margin-left:10px;
	margin-top:5px;
}
.template_text {
	font-family: 'Droid Sans', sans-serif;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	color:#333;
}
.template_text_heading {
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:22px;
	text-align:left;
	color:#333;
}
.template_img_bg {
	padding:3px;
	margin:3px;
	border:1px solid #333;
}
.template_button_bg {
	background-color:#963b89;
}
.cart_text {
	font-family:"Trebuchet MS";
	font-size:12px;
	text-align:left;
	color:#333;
	padding:5px;
	margin:5px;
}
.payment_border {
	border-bottom:1px solid #999;
}
.payment_header {
	font-family:"Trebuchet MS";
	font-size:16px;
	text-align:left;
	color:#fff;
	padding:5px;
	font-weight:bold;
}
.payment_bg {
	background-color:#fff;
}
.payment_bg_over {
	background-color:#eee;
}
.thankyou_text {
	font-family:"Trebuchet MS";
	font-size:14px;
	text-align:left;
	color:#333;
	padding:5px;
	font-weight:normal;
}
.disabled_text {
	font-family:"Trebuchet MS";
	font-size:14px;
	text-align:center;
	color:#333;
	padding:5px;
	font-weight:bold;
}
.terms {
	font-family:"Trebuchet MS";
	font-size:14px;
	text-align:left;
	color:#333;
	padding:5px;
	font-weight:normal;
}
.side_ecom_cart {
	width:30px;
}
.payment_header {
	color:#666;
	margin-left: 5px;
}
.pageContent2 {
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 5px;
	margin: 0px;
	border:1px solid #999;
	margin-bottom: 5px;
}
.template_bg_side {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	border: 1px solid #999;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 210px;
}
.pageContent h1 {
	font-family: 'Droid Sans', sans-serif;
	font-weight:normal;
	font-size:15px;
	text-align:left;
	color:#fff;
	background-color:#963b89;
	margin-bottom:10px;
	padding-left: 17px;
}
.pageContent h3 {
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	color:#963b89;
	padding: 0px;
	margin: 0px;
	margin-bottom:10px;
	margin-top: 15px;
}
/**** MEMBERS STYLES ***/
.members_text {
	padding: 0px;
	margin: 0px;
	padding-top: 3px;
	background-color: none;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	margin-bottom: 5px;

}
.members_heading {
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:20px;
	text-align:left;
	color:#963b89;
	margin-bottom:10px;
}
.members_heading_2 {
	font-family: 'Droid Sans', sans-serif;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	color:#963b89;
	margin-bottom:10px;
	margin-top: 15px;
	margin-left: 5px;
}
.members_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding:5px;
}
.members_text a {
	color:#333;
	text-decoration: underline;
}
.members_long {
	width: 200px;
}
.members_medium {
	width: 150px;
}
.ecom_input_but {
	color: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: none;
	height:32px;
	cursor:pointer;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	background-color: #963b89;
	margin: 0px;
	margin-top: 2px;
}
.form_text, .contact_text, .payment_message, .text  {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #333;
	padding: 0px;
	margin: 0px;
}
.normal {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #963b89;
	padding: 0px;
	margin: 0px;
	margin-left: 35px;
}
.checkout_title {
	color: #fff;
	padding-left: 5px;
}
.buynow_button_bg {
	background-image: url(../img/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	cursor:pointer;
	width: 130px;
	height: 25px;
	position: absolute;
	left: 50px;
	top:8px;
}
.buynow_button_bg p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-align: center;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #fff;
	font-size: 15px;
}
.checkout_title p {
	font-family:"Trebuchet MS" !important;
	font-size:12px !important;
	text-align:left !important;
	color:#fff !important;
	padding:5px !important;
	font-weight:bold !important;
	padding-left:10px !important;
}
.checkout_title{
	font-family:"Trebuchet MS" !important;
	font-size:12px !important;
	text-align:left !important;
	color:#fff !important;
	padding:5px !important;
	font-weight:bold !important;
	padding-left:10px !important;
}
.checkout_text {
	font-family:"Trebuchet MS";
	font-size:12px;
	text-align:left;
	margin: 0px;
	padding: 0px;
	color:#333;
	padding:5px;
	padding-left:10px;
	font-weight:normal;
}
.checkout_text a:link, .checkout_text a:visited, .checkout_text a:active {
	color:#333;
	text-decoration:underline;
}
.checkout_text a:hover {
	text-decoration:none;
}